/*
 * Project: irond
 * Package: src.de.fhhannover.inform.ifmap.visual
 * File:    MacAddressPanel.java
 *
 * Copyright (C) 2010 Fachhochschule Hannover
 * Ricklinger Stadtweg 118, 30459 Hannover, Germany 
 *
 * Licensed under the Apache License, Version 2.0 (the License);
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an AS IS BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package de.fhhannover.inform.ifmap.visual;

import javax.swing.JPanel;
import javax.swing.JLabel;
import javax.swing.SwingConstants;
import java.awt.FlowLayout;
import javax.swing.JTextField;
import java.awt.BorderLayout;

public class MacAddressPanel extends JPanel {

	public JTextField value;
	public JTextField admin;
	/**
	 * Create the panel.
	 */
	public MacAddressPanel() {
		setLayout(new FlowLayout(FlowLayout.LEFT, 5, 5));
		
		JLabel lblValue = new JLabel("value");
		lblValue.setHorizontalAlignment(SwingConstants.LEFT);
		add(lblValue);		
		value = new JTextField();
		add(value);
		value.setColumns(20);
		
		JLabel lblAikname = new JLabel("administrativ-domain");
		add(lblAikname);
		
		admin = new JTextField();
		add(admin);
		admin.setColumns(20);

	}

}
